Subject: Re: "F" function added
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 26 Dec 2006 14:01:26 -0500

OK.  Thanks.  Let me know when it's ready.
Thanks,
Mike
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, December 26, 2006 1:55 PM
  Subject: Re: "F" function added

  It will probably take at least two days to rework all the different shipping calculations.  I will go ahead and start planning this one out.

  Mike wrote: 
    I do need the shipping to "zero out" when in this function.  I don't think we should add any more products to the system.  How long do you think this will take to get this in place?  Again, I am sorry for the press.
    Thanks,
    Mike -LLPS
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Tuesday, December 26, 2006 12:18 PM
      Subject: Re: "F" function added

      This one is more complicated than it seems.  I am still trying to figure out a way to do it seamlessly.  What I can do quickly is set up products that have a price of zero.  The sales person could then just pick them from the products list.  The down side to this is that they will be counted when calculating the shipping costs.

      To do it the way you want (no extra shipping costs) will require a rewrite of the shipping logic to exclude these free products.

      I also took a look at your FSCC price policy.  It looks a little strange.  You have three "Complete Set" price rules.  One generic for $52.50,  one 5+ for $14.95, and one 1-4 for $19.95.  I suspect that these last two were supposed to use a different product type than "Complete Set".

      Mike wrote: 
        Mike,
        I am now needing to have the "F" or free function added in.  I have quite a few orders now that are waiting for this function and we are getting quite a phone calls as well.  Can you pull my last email with the details on it and work on this?  Thanks and sorry for the press.
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]